# this file must be UTF-8 encoded
#####################################################################
#
# Mongolian Language text and icon macros 
# Many thanks to Mendbayar Ichinkhorlo (translated December 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=mn] {Тогтмол хэвлэлүүд}
_textsource_ [l=mn] {Эх сурвалж:}
_textdate_ [l=mn] {нийтлэгдсэн огноо: }
_textnumpages_ [l=mn] {хуудасны дугаар:}

_textsignin_ [l=mn] {нэвтрэх}

_textdefaultcontent_ [l=mn] {Хайсан хуудас тань олдоогүй тул браузерынхаа "буцах" товчийг болон дээр буй үндсэн хуудас гэсэн товчийг дарж Greenstone Дижитал номын сангийн хуудас руу орно уу.}

_textdefaulttitle_ [l=mn] {GSDL Алдаа}

_textbadcollection_ [l=mn] {Энэ цуглуулгыг (called "_cvariable_") Greenstone дижитал номын сангийн системд суулгаагүй байна. }

_textselectpage_ [l=mn] {Хуудас сонгох}

_collectionextra_ [l=mn] {Энэ цуглуулгад _about:numdocs_ баримт байгаа ба эдгээрийг _about:builddate_ өдрийн өмнө үүсгэсэн.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=mn] {<p>Энэ цуглуулгад нийт _numbytes_ баримт байгаа.
<p><a href="_httppagex_(bsummary)">Энд дарж</a> цуглуулгын товчлолыг харна уу.}

_textdescrcollection_ [l=mn] {}
_textdescrabout_ [l=mn] {Хуудасны тухай}
_textdescrhome_ [l=mn] {Үндсэн хуудас}
_textdescrhelp_ [l=mn] {Тусламж хуудас}
_textdescrpref_ [l=mn] {Тохиргооны хуудас}
_textdescrgreenstone_ [l=mn] {Greenstone Digital Номын сангийн програм хангамж }
_textdescrusab_ [l=mn] {Танд ашиглахад учирсан хүндрэл юу байв?}

_textdescrsearch_ [l=mn] {Тодорхой нэр томъёо хайх}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=mn] {Гарчигний үсгийн дарааллаар гүйлгэн үзэх}
_textdescrCreator_ [l=mn] {Зохиогчдыг үсгийн дарааллаар гүйлгэн үзэх}
_textdescrSubject_ [l=mn] {Агуулгаар гүйлгэн үзэх}
_textdescrDescription_ [l=mn] {Тайлбараар гүйлгэн үзэх}
_textdescrPublisher_ [l=mn] {Нийтлэгчээр гүйлгэн үзэх}
_textdescrContributor_ [l=mn] {Хандивлагчаар гүйлгэн үзэх}
_textdescrDate_ [l=mn] {Огноогоор гүйлгэн үзэх}
_textdescrType_ [l=mn] {Нөөцийн төрлөөр нь гүйлгэн үзэх}
_textdescrFormat_ [l=mn] {Форматаар гүйлгэн харах}
_textdescrIdentifier_ [l=mn] {Нөөцийн тодорхойлогчоор гүйлгэн харах}
_textdescrSource_ [l=mn] {Жинхэнэ файлын нэрээр гүйлгэн үзэх}
_textdescrLanguage_ [l=mn] {Хэлээр гүйлгэн үзэх}
_textdescrRelation_ [l=mn] {Хамаарлаар гүйлгэн үзэх}
_textdescrCoverage_ [l=mn] {Хамрах хүрээгээр гүйлгэн үзэх}
_textdescrRights_ [l=mn] {Эрхээр гүйлгэн үзэх}

_textdescrOrganization_ [l=mn] {Байгууллагаар гүйлгэн үзэх}
_textdescrKeyword_ [l=mn] {Түлхүүр үгээр гүйлгэн үзэх}
_textdescrHowto_ [l=mn] {Хэрхэн ангиллаар гүйлгэн харах}
_textdescrList_ [l=mn] {Баримтын жагсаалтаар гүйлгэн үзэх}
_textdescrSeries_ [l=mn] {Үр дүнгээр гүйлгэн үзэх}
_textdescrTo_ [l=mn] {Талбаруудыг гүйлгэн үзэх}
_textdescrFrom_ [l=mn] {Хэнээс талбараар гүйлгэн үзэх}
_textdescrTopic_ [l=mn] {Тодорхой сэдвүүдээр гүйлгэн үзэх}
_textdescrBrowse_ [l=mn] {Гүйлгэн үзэх}
_textdescrCollage_ [l=mn] {Дүрсээр гүйлгэн үзэх}
_textdescrPeople_ [l=mn] {Хүмүүсийг үсгийн дарааллаар гүйлгэн үзэх}
_textdescrAcronym_ [l=mn] {Үгийн товчлолыг харах}
_textdescrPhrase_ [l=mn] {Хэлц үгээр гүйлгэн үзэх}
_textdescrArtist_ [l=mn] {Зураачидыг харах}
_textdescrVolume_ [l=mn] {Номоор гүйлгэн үзэх}
_textdescrCountries_ [l=mn] {Улсуудаар гүйлгэн үзэх}
_textdescrCaptions_ [l=mn] {Зургийн гарчигаар гүйлгэн үзэх}


_labelSearch_ [l=mn] {Хайх}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=mn] {Гарчиг А-Я}
_labelCreator_ [l=mn] {Зохиогчид А-Я}
_labelSubject_ [l=mn] {Гарчигууд}
_labelDescription_ [l=mn] {Тайлбар}
_labelPublisher_ [l=mn] {Нийтлэгчид}
_labelContributor_ [l=mn] {Хандивлагчид}
_labelDate_ [l=mn] {Огноо}
_labelTypes_ [l=mn] {Төрлүүд}
_labelFormat_ [l=mn] {Формат}
_labelIdentifier_ [l=mn] {Тодорхойлогч}
_labelSource_ [l=mn] {Файлын нэрс}
_labelLanguage_ [l=mn] {Хэл}
_labelRelation_ [l=mn] {Хамаарлууд}
_labelCoverage_ [l=mn] {Хамрах хүрээ}
_labelRights_ [l=mn] {Эрх}

_labelOrg_ [l=mn] {Байгууллагууд}
_labelKeyword_ [l=mn] {Түлхүүр үг}
_labelHow_ [l=mn] {Хэрхэн}
_labelSeries_ [l=mn] {Цувралууд}
_labelList_ [l=mn] {Жагсаах}
_labelTo_ [l=mn] {руу}
_labelFrom_ [l=mn] {аас}
_labelTopic_ [l=mn] {Сэдвүүд}
_labelBrwse_ [l=mn] {Гүйлгэн үзэх}
_labelCollage_ [l=mn] {Зурагжуулах}
_labelBrows_ [l=mn] {Гүйлгэн үзэх}
_labelPeople_ [l=mn] {Хүмүүс А-Я}
_labelAcronym_ [l=mn] {Товчлол}
_labelPhrase_ [l=mn] {Хэлц үгүүд}
_labelArtist_ [l=mn] {Зураачид}
_labelVolume_ [l=mn] {Ботиуд}
_labelCaptions_ [l=mn] {Гарчиг/тайлбар}
_labelCountries_ [l=mn] {Улсууд}

_texticontext_ [l=mn] {Баримтыг харах}
_texticonclosedbook_ [l=mn] {энэ баримтыг нээж үзэх}
_texticonnext_ [l=mn] {дараагийн бүлэг рүү}
_texticonprev_ [l=mn] {өмнөх бүлэг рүү}

# -- Missing translation: _texticonworld_

_texticonmidi_ [l=mn] {MIDI баримтыг үзнэ үү}
_texticonmsword_ [l=mn] {Microsoft Word дээрх баримтыг үзнэ үү}
# -- Missing translation: _texticonmp3_
_texticonpdf_ [l=mn] {PDF баримтыг харах}
_texticonps_ [l=mn] {PostScript баримтыг харах}
_texticonppt_ [l=mn] {PowerPoint баримтыг харах}
_texticonrtf_ [l=mn] {RTF баримтыг харах}
_texticonxls_ [l=mn] {Microsoft Excel баримтыг үзэх}

_page_ [l=mn] {хуудас}
_pages_ [l=mn] {хуудас}
# -- Missing translation: _of_
_vol_ [l=mn] {Боть}
_num_ [l=mn] {№}

_textmonth00_ [l=mn] {}
_textmonth01_ [l=mn] {Нэгдүгээр сар}
_textmonth02_ [l=mn] {Хоёрдугаар сар}
_textmonth03_ [l=mn] {Гуравдугаар сар}
_textmonth04_ [l=mn] {Дөрөвдүгээр сар}
_textmonth05_ [l=mn] {Тавдугаар сар}
_textmonth06_ [l=mn] {Зургаадугаар сар}
_textmonth07_ [l=mn] {Долдугаар сар}
_textmonth08_ [l=mn] {Наймдугаар сар}
_textmonth09_ [l=mn] {Есдүгээр сар}
_textmonth10_ [l=mn] {Арвандугаар сар}
_textmonth11_ [l=mn] {Арваннэгэндүгээр сар}
_textmonth12_ [l=mn] {Арванхоёрдугаар сар}

_textdocument_ [l=mn] {Баримт}
_textsection_ [l=mn] {Хэсэг}
_textparagraph_ [l=mn] {Догол мөр}

_magazines_ [l=mn] {Сэтгүүл}

_nzdlpagefooter_ [l=mn] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Шинэ Зеландын Электрон Номын Сан Төсөл</a>
<br><a href="http://www.cs.waikato.ac.nz">Компьютерийн Шинжлэх Ухааны Тэнхим</a>, 
<a href="http://www.waikato.ac.nz">Вайкотогийн Их Сургууль</a>, 
Шинэ Зеланд}

_linktextHOME_ [l=mn] {НҮҮР}
_linktextHELP_ [l=mn] {ТУСЛАМЖ}
_linktextPREFERENCES_ [l=mn] {ТОХИРГОО}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=mn] {Энэ цуглуулгын тухай}

_textsubcols1_ [l=mn] {<p> _1_ дэд цуглуулга бүхий бүрэн эх. 
Манайд байгаа нь:
<blockquote>}

_textsubcols2_ [l=mn] {</blockquote>
Ямар төрлийн дэд цуглуулга ашиглаж байгаагаа 
Тохиргооны хуудаснаа зочлон орж харах боломжтой.}


_titleabout_ [l=mn] {тухай}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=mn] {номын сангийн энэ хэсгийг хаах}
_texticonclosedbookshelf_ [l=mn] {номын сангийн энэ бүлгийг нээж агуулгыг үзэх}
_texticonopenbook_ [l=mn] {энэ номыг хаах}
_texticonclosedfolder_ [l=mn] {Энэ хавтсыг нээж агуулгыг харах}
_texticonclosedfolder2_ [l=mn] {нээх дэд хэсгийн дугаар:}
_texticonopenfolder_ [l=mn] {энэ хавтсыг хаах}
_texticonopenfolder2_ [l=mn] {хаах дэд хэсэг:}
_texticonsmalltext_ [l=mn] {Текстийн энэ хэсгийг харах}
_texticonsmalltext2_ [l=mn] {харах текст:}
_texticonpointer_ [l=mn] {тухайн хэсэг}
_texticondetach_ [l=mn] {Энэ хуудсыг шинэ цонхонд нээх}
_texticonhighlight_ [l=mn] {Хайлтын нэр томъёог тодруулах}
_texticonnohighlight_ [l=mn] {Хайлтын нэр томъёог тодруулахгүй}
_texticoncontracttoc_ [l=mn] {Агуулгын хүснэгтийг задлах}
_texticonexpandtoc_ [l=mn] {Агуулгын хүснэгтийг өргөтгөх}
_texticonexpandtext_ [l=mn] {Бүх текстийг харуулах}
_texticoncontracttext_ [l=mn] {Зөвхөн идэвхижүүлсэн байгаа текстийг сонгох}
_texticonwarning_ [l=mn] {<b>Анхаар: </b>}
_texticoncont_ [l=mn] {үргэлжлүүлэх үү?}

_textltwarning_ [l=mn] {<div class="buttons">_imagecont_</div>
_iconwarning_Текстийг энд задалснаар таны браузер дээр үзүүлэх
их хэмжээний өгөгдлийг үүсгэх болно.
}

_textgoto_ [l=mn] {хуудас руу шилжих}
_textintro_ [l=mn] {<i>(оршил текст)</i>}


_textCONTINUE_ [l=mn] {ҮРГЭЛЖЛҮҮЛЭХ ҮҮ??}

_textEXPANDTEXT_ [l=mn] {ТЕКСТИЙГ\nЗАДЛАХ}

_textCONTRACTCONTENTS_ [l=mn] {ГЭРЭЭНИЙ\nАГУУЛГА}

_textDETACH_ [l=mn] {САЛГАХ}

_textEXPANDCONTENTS_ [l=mn] {АГУУЛГЫГ\nЗАДЛАХ}

_textCONTRACT_ [l=mn] {ГЭРЭЭНИЙ\nТЕКСТ}

_textHIGHLIGHT_ [l=mn] {ТОДРУУЛАХ}

_textNOHIGHLIGHT_ [l=mn] {ТОДРУУЛАХГҮЙ}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=mn] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,Хайлтанд тохирох хариу олдсонгүй: _cgiargq_)}
_textnoquerytitle_ [l=mn] {Хайлтын хуудас}

_textsome_ [l=mn] {зарим}
_textall_ [l=mn] {бүгд}
_textboolean_ [l=mn] {boolean}
_textranked_ [l=mn] {эрэмбэлэгдсэн}
_textnatural_ [l=mn] {эх}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=mn] {хайлтын архив}

_textifeellucky_ [l=mn] {Би азтай байна!}

#alt text for query buttons
_textusequery_ [l=mn] {энэ хайлтыг ашиглах}
_textfreqmsg1_ [l=mn] {Үгийн тоо:}
_textpostprocess_ [l=mn] {_If_(_quotedquery_,<br><i>хайхаар боловсруулагдсан _quotedquery_</i>
)}
_textinvalidquery_ [l=mn] {Хайлтын бүтцийн алдаа}

_textmorethan_ [l=mn] {Илүү их}
_textapprox_ [l=mn] {Тухай}
_textnodocs_ [l=mn] {Хайлтад тохирох баримт алга.}
_text1doc_ [l=mn] {1 баримт хайлтад тохирсон.}
_textlotsdocs_ [l=mn] {хайлтад тохирох баримт.}
_textmatches_ [l=mn] {Тохирсон}
_textbeginsearch_ [l=mn] {Хайж Эхлэх}
_textrunquery_ [l=mn] {Хайлтыг эхлүүлэх}
_textclearform_ [l=mn] {Маягтыг цэвэрлэх}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=mn] {Үг эсвэл хэлц үг}
_textinfield_ [l=mn] {... талбарт}
_textfoldstem_ [l=mn] {(fold, үгийн язгуур)}

_textadvquery_ [l=mn] {Эсвэл хайлтаа шууд оруулна уу:}
_textallfields_ [l=mn] {бүх талбар}
_texttextonly_ [l=mn] {зөвхөн текст}
_textand_ [l=mn] {ба}
_textor_ [l=mn] {эсвэл}
_textandnot_ [l=mn] {ба үгүй}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=mn] {Үгийн _querytypeselection_ агуулсан _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )г хайх}

_textadvancedsearch_ [l=mn] {_querytypeselection_ ашиглан _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) хайх}

_textformsimplesearch_ [l=mn] {Хэрэв _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )бол _formquerytypeselection_ хайх}

_textformadvancedsearch_ [l=mn] {_If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )-г хайж олоод _formquerytypeselection_ order -д үр дүнг харуулна уу}


_textnojsformwarning_ [l=mn] {Алдаа: Javascript таны вэб браузэрд идэвхигүй байна. <br> Хайлтын төрлийг ашиглах бол идэвхижүүлнэ үү.}
_textdatesearch_ [l=mn] {Энэ цуглуулга тодорхой хугацааны завсар дахь баримтыг юм уу эсвэл тодорхой огноо бүхий баримтуудын дунд хайгдаж болно. Энэ бол хайлтын нэмэгдэл тохиргоо юм.}
_textstartdate_ [l=mn] {Эхлэх (эсвэл ганц) огноо:}
_textenddate_ [l=mn] {Дуусах огноо: }
_textbc_ [l=mn] {Н.О.Т.Ө}
_textad_ [l=mn] {Н.О.Т}
_textexplaineras_ [l=mn] {Н.О.Т болон Н.О.Т.Ө зэргээр М.Э. болон М.Э.Ө хоёрыг тэмдэглэдэг. Эдгээрээр соёлын олн тооллыг тэмдэглэхэд хэрэглэдэг ба задлавал "Нийтийн Он Тоолол" ба "Нийтийн Он Тооллоос Өмнө"}

_textstemon_ [l=mn] {(Үгийн төгсгөлийг тооцохгүй)}

_textsearchhistory_ [l=mn] {Архивыг Хайх}

#text macros for search history
_textnohistory_ [l=mn] {Архивт хайлт алга}
_texthresult_ [l=mn] {үр дүн}
_texthresults_ [l=mn] {үр дүнгүүд}
_texthallwords_ [l=mn] {бүх үг}
_texthsomewords_ [l=mn] {зарим үг}
_texthboolean_ [l=mn] {boolean}
_texthranked_ [l=mn] {эрэмбэлсэн}
_texthcaseon_ [l=mn] {үсгийн том/жижиг тохирох ёстой. }
_texthcaseoff_ [l=mn] {үсгийн том/жижиг тохируулахгүй}
_texthstemon_ [l=mn] {ишлэсэн}
_texthstemoff_ [l=mn] {ишлээгүй}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=mn] {Тохиргоог дараах байдлаар хийсэн. Браузерынхаа "буцах"
товчийг бүү дар - тэгвэл тохиргоо нь алдагдах тул дээр байгаа
нэвтрэх талбарын аль нэг товч дээр дарна уу.}
_textsetprefs_ [l=mn] {тохиргоо оруулах}
_textsearchprefs_ [l=mn] {Тохиргоог хайх}
_textcollectionprefs_ [l=mn] {Цуглуулгын тохиргоо}
_textpresentationprefs_ [l=mn] {Танилцуулгын тохиргоо}
_textpreferences_ [l=mn] {Тохиргоо}
_textcasediffs_ [l=mn] {Үсгийн том, жижгийн ялгаа:}
_textignorecase_ [l=mn] {үсгийн том, жижгийг үл хэрэгсэх}
_textmatchcase_ [l=mn] {үсгийн том/жижиг таарч байх ёстой}
_textwordends_ [l=mn] {Үгийн төгсгөлүүд:}
_textstem_ [l=mn] {үгийн төгөсгөлийг тооцохгүй}
_textnostem_ [l=mn] {бүтэн үг тохирох ёстой}
_textprefop_ [l=mn] {Буцаад _maxdocoption_ руу очих, нэг хуудас _hitsperpageoption_ удаа нээгдсэн.}
_textextlink_ [l=mn] {Гадаад Вэб хуудаснаа орох}
_textintlink_ [l=mn] {Эх баримтыг авсан:}
_textlanguage_ [l=mn] {Interface хэл:}
_textencoding_ [l=mn] {Кодлол:}
_textformat_ [l=mn] {интерфэйсийн формат}
_textall_ [l=mn] {бүгд}
_textquerymode_ [l=mn] {Хайлтын тохиргоо:}
_textsimplemode_ [l=mn] {энгийн хайлт тохиргоо}
_textadvancedmode_ [l=mn] {нарийвчилсан хайлтын горим ( !, &, |, болон хаалт зэрэг тэмдгүүдийг ашиглан Boolean хайлт хийх боломжтой)}
_textlinkinterm_ [l=mn] {дундаж хуудсыг дайруулан}
_textlinkdirect_ [l=mn] {шууд очих}
_textdigitlib_ [l=mn] {дижитал номын сан}
_textweb_ [l=mn] {вэб}
_textgraphical_ [l=mn] {Графикан}
_texttextual_ [l=mn] {Текстэн}
_textcollectionoption_ [l=mn] {<p>
Оруулах дэд цуглуулгууд:
<br>}

_textrelateddocdisplay_ [l=mn] {холбогдох баримтыг харуулах}
_textsearchhistory_ [l=mn] {Архивыг хайх:}
_textnohistory_ [l=mn] {Хайлтын архив алга}
_texthistorydisplay_ [l=mn] {Хайлтын архивын үр дүнг _historynumrecords_ харуулах}
_textnohistorydisplay_ [l=mn] {хайлтын архивыг бүү харуул}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=mn] {Форм хайх:}
_textplainsearch_ [l=mn] {Ойлгомжтой хайх:}
_textqueryboxsize_ [l=mn] {Хайлтын талбарын хэмжээ:}
_textregbox_ [l=mn] {энгийн хайлтын талбар}
_textbigbox_ [l=mn] {хайлтын том талбар}
_textformtype_ [l=mn] {Формын төрөл:}
_textsimple_ [l=mn] {энгийн}
_textadvanced_ [l=mn] {нарийвчилсан}

# used in "with 4 fields" in the form search box
_textwith_ [l=mn] {хамт}
_textfields_ [l=mn] {талбарууд}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=mn] {Баримтуудыг эрэмбэлэх}
_textalsoshowing_ [l=mn] {бас}
_textwith_ [l=mn] {хамгийн их өргөн}
_textdocsperpage_ [l=mn] {нэг хуудас дахи баримтууд}

_textfilterby_ [l=mn] {Дараахыг агуулсан баримтуудыг олох:}
_textall_ [l=mn] {бүгд}
_textany_ [l=mn] {ямар нэгэн}
_textwords_ [l=mn] {үгнүүдийн}
_textleaveblank_ [l=mn] {энэ нүдийг хоосон орхивол бүх баримтыг гаргаж ирнэ}

_browsebuttontext_ [l=mn] {"Баримтыг Ангилах"}

_nodata_ [l=mn] {<i>өгөгдөл алга</i>}
_docs_ [l=mn] {баримтууд}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=mn] {Тусламж}
_textSearchshort_ [l=mn] {зарим нэг үгийг хайх}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=mn] {нийтлэлүүдийг гарчигаар нь жагсаах}
_textCreatorshort_ [l=mn] {нийтлэлүүд рүү зохиогчоор орох}
_textSubjectshort_ [l=mn] {нийтлэлүүдийг агуулгаар нь жагсаах}
_textDescriptionshort_ [l=mn] {нийтлэлүүдийг тайлбараар нь жагсаах}
_textPublishershort_ [l=mn] {нийтлэлүүдийг нийтлэгчдээр нь жагсаах}
_textContributorshort_ [l=mn] {нийтлэл рүү хандивлагчдаар орох}
_textDateshort_ [l=mn] {нийтлэлүүдийг огноогоор жагсаах}
_textTypeshort_ [l=mn] {нийтлэлүүдийг төрлөөр нь жагсаах}
_textFormatshort_ [l=mn] {нийтлэлүүдийг форматаар нь жагсаан харах}
_textIdentifiershort_ [l=mn] {нийтлэлүүд рүү тодорхойлогчоор хандах}
_textSourceshort_ [l=mn] {нийтлэлүүдийг файлын нэрээр жагсаан харах}
_textLanguageshort_ [l=mn] {нийтлэлүүд рүү хэлээр нь хандах}
_textRelationshort_ [l=mn] {нийтлэлүүдийг хамаарлаар жагсаах}
_textCoverageshort_ [l=mn] {нийтлэлүүд рүү хамрах хүрээгээр орох}
_textRightsshort_ [l=mn] {нийтлэлүүдийг эрхээр нь жагсаах}

_textSeriesshort_ [l=mn] {нийтлэлүүдийг цувралаар нь жагсаах}
_textToshort_ [l=mn] {нийтлэлүүдийг Хаяг руу гэсэн талбараар жагсаах}
_textFromshort_ [l=mn] {нийтлэлүүдийг Хэнээс талбараар жагсаан харах}
_textBrowseshort_ [l=mn] {нийтлэлүүдийг гүйлгэн харах}
_textOrganizationshort_ [l=mn] {нийтлэлүүд рүү байгууллагаар нь хандах}
_textHowtoshort_ [l=mn] {нийтлэлүүд рүү "хэрхэн" жагсаалтаар хандах}
_textTopicshort_ [l=mn] {нийтлэлүүдийг сэдвээр нь жагсаах}
_textPeopleshort_ [l=mn] {нийтлэлүүд рүү хүмүүсээр хандах}
_textAcronymshort_ [l=mn] {нийтлэлүүд рүү үгийн товчлолоор орох}
_textPhraseshort_ [l=mn] {нийтлэл дотор тааралдах хэлц үгнүүдийг харах}
_textArtistshort_ [l=mn] {нийтлэлүүд рүү зураачаар орох}
_textKeywordshort_ [l=mn] {нийтлэлүүд рүү түлхүүр үгсээр хандах}
_textVolumeshort_ [l=mn] {нийтлэлүүд рүү ботиор хандах}
_textCountriesshort_ [l=mn] {нийтлэлүүд рүү улсаар орох}
_textdefaultshorttext_ [l=mn] {тодорхойлоогүй ангилал}

_textSearchlong_ [l=mn] {<p>Та "хайлт" хуудсан дахь текстэнд гарч ирдэг <i>зарим нэг үгийг хайх</i>
боломжтой. Энэ хуудас бол бусад хуудаснуудаас <i>хайлт</i> товч дарахад 
шилжин орж ирдэг хамгийн эхний хуудас юм.}


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=mn] {<p>Та <i>гарчиг а-я</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг гарчигаар нь жагсаах</i> боломжтой. Ингэснээр
номын нэрс үсгийн дарааллаар гарч ирнэ.}

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=mn] {<p>Та <i>зохиогчид а-я</i> дээр дарснаар
<i>нийтлэлүүд рүү зохиогчоор орох</i> боломжтой. Ингэснээр нрмнуудын жагсаалт
зохиогчийн нэрээр эрэмбэлэгдэн гарч ирнэ.}

_textSubjectlong_ [l=mn] {<p>Та <i>агуулгууд</i> гэсэн товчин дээр дарснаар
<i>нийтлэлүүдийг агуулгаар нь жагсаах</i> боломжтой. Ингэснээр
номын доторх агуулгын жагсаалт гарч ирнэ.}

_textDescriptionlong_ [l=mn] {<p>Та <i>тайлбар</i> дээр дарж <i>нийтлэлүүдийг тайлбараар нь жагсаах</i> 
боломжтой. Ингэснээр цааш нь гүйлгэн харах боломж бүхий тайлбаруудын
жагсаалт гарч ирнэ.}

_textPublisherlong_ [l=mn] {<p>Та <i>нийтлэгчид</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг нийтлэгчдээр нь жагсаах</i> боломжтой. Ингэснээр
нийтлэгчдийн нэрсийн жагсаалт гарч ирнэ.  }

_textContributorlong_ [l=mn] {<p>Та <i>хандивлагчид</i> дээр дарж
<i>нийтлэлүүд рүү хандивлагчдаар орох</i> боломжтой. Ингэснээр
хандивлагчдын жагсаалт гарч ирнэ.}

_textDatelong_ [l=mn] {<p>Та <i>огноо</i> дээр дарж <i>нийтлэлүүдийг огноогоор жагсаах</i>
боломжтой. Ингэснээр бүх нийтлэлүүд он цагийн дарааллаар жагсаагдана.}

_textTypelong_ [l=mn] {<p>Та <i>төрлүүд</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг төрлөөр нь жагсаах</i> боломжтой. Ингэснээр
төрлүүдийн жагсаалт гарч ирнэ.}

_textFormatlong_ [l=mn] {<p>Та <i>формат</i> дээр дарснаар <i>нийтлэлүүдийг форматаар нь жагсаан харах</i>
боломжтой. Инэгснээр цайш нь гүйлгэн харах боломж бүхий форматуудын жагсаалт
гарч ирнэ.}

_textIdentifierlong_ [l=mn] {<p>Та <i>тодорхойлогч</i> дээр дарснаар <i>нийтлэлүүд рүү тодорхойлогчоор
хандах</i> боломжтой. Ингэснээр тодорхойлогчдын жагсаалт гарч ирнэ.}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=mn] {<p>Та <i>файлын нэрс</i> гэсэн товчийг дарснаар
<i>нийтлэлүүдийг файлын нэрээр жагсаан харах</i> боломжтой.
Ингэснээр нийтлэлүүд файлынхаа нэрээр жагсаан харагдана.}

_textLanguagelong_ [l=mn] {<p>Та <i>хэл</i> товчин дээр дарснаар
<i>нийтлэлүүд рүү хэлээр нь хандах</i> боломжтой. Ингэснээр
нийтлэлүүд нийтлэгдсэн хэлээрээ эрэмбэлэгдэн гарч ирнэ.}

_textRelationlong_ [l=mn] {<p>Та <i>хамаарал</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг хамаарлаар жагсаах</i> боломжтой. Ингэснээр
хамаарлуудын жагсаалт гарч ирэх болно.}

_textCoveragelong_ [l=mn] {<p>Та  <i>хамрах хүрээ</i> дээр дарж <i>нийтлэлүүд рүү хамрах
хүрээгээр орох</i> боломжтой.  }

_textRightslong_ [l=mn] {<p>Та <i>эрхүүд</i> гэсэн товчийг дарснаар
<i>нийтлэлүүдийг эрхээр нь жагсаах</i> боломжтой.}



_textOrganizationlong_ [l=mn] {<p>Та <i>байгууллагууд</i> товчин дээр дарснаар 
<i>нийтлэлүүд рүү байгууллагаар нь хандах</i> боломжтой.
Ингэснээр байгууллагын нэрсийн жагсаалт гарч ирнэ.}

_textHowtolong_ [l=mn] {<p>Та <i>хэрхэн</i> дээр дарж <i>нийтлэлүүд рүү "хэрхэн" жагсаалтаар хандах</i>
боломжтой. Ингэснээр хэрхэн гэсэн жагсаалт дэлгэцнээ гарна.}

_textTopiclong_ [l=mn] {<p>Та <i>сэдэв</i> гэсэн товч дээр дарснаар
<i>нийтлэлүүдийг сэдвээр нь жагсаах</i> боломжтой. Ингэснээр
сэдвүүдийн жагсаалт гарч ирнэ.}

_textTolong_ [l=mn] {<p>Та <i>хаяг руу</i> гэсэн товчийг дарснаар
<i>нийтлэлүүдийг Хаяг руу гэсэн талбараар жагсаах</i> боломжтой. Ингэснээр хаягуудын жагсаалт гарч ирнэ.}

_textFromlong_ [l=mn] {<p>Та <i>хэнээс</i> дээр дарж <i>нийтлэлүүдийг Хэнээс талбараар жагсаан харах</i>
боломжтой. Ингэснээр илгээгчдийн жагсаалт гарч ирнэ.}

_textSerieslong_ [l=mn] {<p>Та <i>цувралууд</i> товчин дээр дарснаар
<i>нийтлэлүүдийг цувралаар нь жагсаах</i> боломжтой. Ингэснээр
цуглуулгад байгаа цувралуудын жагсаалт гарч ирнэ.}

_textBrowselong_ [l=mn] {<p>Та  <i>гүйлгэж харах</i> дээр дарснаар <i>нийтлэлүүдийг гүйлгэн харах</i> боломжтой.}

_textPeoplelong_ [l=mn] {<p>Та <i>хүмүүс а-я</i> товчин дээр дарснаар
<i>нийтлэлүүд рүү хүмүүсээр хандах</i> боломжтой. Ингэснээр
нийтлэлүүд оруулсан хүмүүсийн нэрээр эрэмбэлэгдэнэ.}

_textAcronymlong_ [l=mn] {<p>Та <i>үгийн товчлол</i> дээр дарснаар <i>нийлэлүүд рүү үгийн товчлолоор 
орох</i> боломжтой. Ингэснээр үгийн товчлолын жагсаалт,
байгаа газрынхаа нэртэй гарч ирнэ.  }

_textPhraselong_ [l=mn] {<p>Та <i>хэлц үгнүүд</i> товчин дээр дарснаар
<i>нийтлэл дотор тааралдах хэлц үгнүүдийг харах</i> боломжтой.}

_textArtistlong_ [l=mn] {<p>Та <i>зураач</i> дээр дарснаар <i>нийтлэлүүд рүү зураачаар орох</i>
боломжтой. Ингэснээр зураачийн нэрээр эрэмбэлсэн жагсаалт гарч ирнэ}

_textKeywordlong_ [l=mn] {<p>Та <i>түлхүүр үгс</i> дээр дарж <i>нийтлэлүүд рүү 
түлхүүр үгсээр хандах</i> боломжтой. Түлхүүр үгсийн жагсаалт гарч ирнэ.}

_textVolumelong_ [l=mn] {<p>Та <i>ботиуд</i> дээр дарж <i>нийтлэлүүд рүү ботиор хандах</i>
боломжтой. Ингэснээр бодиудын жагсаалт гарч ирнэ. }

_textCaptionslong_ [l=mn] {<p>Та <i>гарчигууд</i> дээр дарж <i>нийтлэлүүд рүү гарчгаар орох</i>
боломжтой. Ингэснээр гарчгуудын жагсаалт гарч ирнэ. }

_textCountrieslong_ [l=mn] {<p>Та <i>улсууд</i> дээр дарж <i>нийтлэлүүд рүү улсаар орох</i>
боломжтой. Ингэснээр улсуудын жагсаалт гарч ирнэ. }


_textdefaultlongtext_ [l=mn] {<p><i>Үл мэдэгдэх</i> гэсэн товч дээр дарж нийтлэлүүдийг
харна уу (үл мэдэгдэх талбараар эрэмбэлэгдэнэ).  }

_texthelptopics_ [l=mn] {<h2 align=left>Сэдвүүд</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Тодорхой үгнүүдийг хэрхэн хайх вэ</a>
<ul>
  <li><a href="\#query-terms">Хайлтын нэр томъёонууд</a>
  <li><a href="\#query-type">Хайлтын төрөл</a>
  <li><a href="\#scope-of-queries">Хайлтын хэмжээ</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Цуглуугын тохиргоо</a>
  <li><a href="\#lang-prefs">Хэлний тохиргоо</a>
  <li><a href="\#pres-prefs">Танилцуулгын тохиргоо</a>
  <li><a href="\#search-prefs">Хайлтын тохиргоо</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=mn] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=mn] {Баримтыг хэрхэн унших вэ}

_texthelpreadingdocs_ [l=mn] {<div class="divbar">&nbsp;</div>
<a name="reading-docs"></a>
<h2>_textreadingdocs_</h2>

<p>Та тусгаар ном юм уу баримт дээр ирсэн эсэхээ хуудасны зүүн 
дээд өнцөгт гарч ирэхгарчигнаас нь эсвэл нүүрний зургийг харж
мэдэх боломжтой. Зарим цуглуулгад эдгээр нь агуулгын хүснэгттэй
байдаг бол зарим нь зүгээр л тухайн хуудасны дугаарыг харуулаад
өмнөх болон дараагийн хуудсууд руу чиглүүлэх товчнуудтай байдаг. 
Агуулгын хүснэгт дотор тухайн хэсэг нь тодорч харагдах ба хүснэгт
доторх фолдерууд дээр дарж нээгээд, номны дээд хэсэгт дарж хаана. </p>

<p>Доорх бол таны одоо харж байгаа хэсгийн текст юм. Түүнийг уншиж
дууссаны эцэст хуудсын доод хэсэгт таныг дараагийн эсвэл өмнөх хэсэг
рүү аваачих товчлуур бий.</p>

<p>Доорх бол зарим гарчиг болон нүүрний зургийн товчлуурууд юм. Та
<i>техт задлах</i> дээр дарж тухайн хэсгийн бүрэн текстийг харна уу.
Хэрэв баримт хэт том байвал удах бөгөөд санах ойг ихээр эзэлнэ! 
Та <i>агуулгыг задлах</i> дээр дарж бүлгүүд, дэд хэсгүүдийн агуулгын
хүснэгтийг бүхэлд нь харж болно. Та <i>салгах</i> дээр дарж баримтын
шинэ браузерыг нээнэ үү. (Баримтыг харьцуулах юм уу хоёрыг нэг зэрэг
уншихыг хүссэн бол энэ их хэрэг болно.) Эцэст нь хэлэхэд та ямар нэгэн
үг хайж байсан бол тэдгээр үгс чинь тодорсон байдлаар харагдана. Та 
<i>тодруулахгүй байх</i> гэж тодруулсаныг нь арилгана уу.</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Номын шүүгээг нээх</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Open/close this book</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Текстийн энэ хэсгийг харах</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Бүх текстийг харуулах эсвэл үгүй</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Агуулгын хүснэгтийг задлах эсвэл үгүй</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Хуудсыг шинэ цонхноо нээх</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Хайлтыг тодруулах эсвэл үгүй</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Суман дээр дарж дараагийн хэсэг рүү орно уу ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... эсвэл бацаад өмнөх хэсэг рүү</td></tr>
</table>
}

_texthelpsearching_ [l=mn] {<h2>Тодорхой үгнүүдийг хэрхэн хайх вэ</h2>
<p>
  Хайлтын хуудаснаас та дараах хэдэн энгийн алхамуудыг хийж болно:<p>
  
  <ol><li>Ямар нэр томъёо хайхаа тодорхойлж өгнө
      <li>Үгнүүдээр бүгдээрэнгээр нь хайх, заримаар нь хайх эсэхээ хэлнэ
      <li>Хайхыг хүссэн үгээ бичиж оруулна
      <li>Тэгээд <i>Хайлтыг эхлэх</i> товчийг дарна
  </ol>

<p>Хайлт хийхэд чинь тохирсон 20 ширхэг үр дүнгийн гарчиг харагдана.
Төгсгөл хэсэгт нь дараагийн 20 баримтыг харуулах товч байгаа. Тэндээс та
гурав дахь 20 баримтыг үзэх, эсвэл эргээд эхнийх рүү буцах гэсэн товчнуудыг олж харна.
Баримтын нэр дээр юм уу эсвэл дэргэдэх жижиг товч дээр дарж нээж үзнэ үү.

<p>Хамгийн ихдээ 100 үр дүн гарч ирэхээр тохируулсан бөгөөд
  та тэрнийг сүүлд хуудасны дээд талд байрлах <i>тохиргоо</i> товч дээр дарж
  өөрчлөх боломжтой.<p>

<div class="divbar">&nbsp;</div>
<a name="query-terms"></a>
<h3>Хайлтын нэр томъёо</h3>

<p>Хайлтын талбарт таны оруулсан текстийг “хайлтын нэр томъёо” гэж 
нэрлэдэг. Нэр томъёо бүр үсэг, тооноос бүрдэнэ. Нэр томъёонууд дундаа
зай авч тусгаарлагдана. Ямар нэгэн цэг гэх мэт тэмдгүүд байх юм бол
тэрнийг зай авсан хэмээн хүлээн авна. Дундаа цэгтэй үг хайж болохгүй.

<p>Жишээлбэл, хайлт<p>
    <ul><kbd>Номхон далайн арлууд дээрх Хөдөө Аж Ахуй – Ойн Аж Ахуй: Тогтвортой байдлын систем (1993)</kbd></ul>
      <p>гэсэн хайлт дараах байдлаар уншигдана<p>
      <ul><kbd> Номхон далайн арлууд дээрх Хөдөө Аж Ахуй  Ойн Аж Ахуй: Тогтвортой байдлын систем </kbd></ul><p>

<div class="divbar">&nbsp;</div>
<a name="query-type"></a>
<h3>Хайлтын төрөл</h3>

<p>Хоёр төрлийн хайлт байдаг.

<ul>
  <li><b>Бүх</b> үгний хайлт. Энэ хайлтаар таны оруулсан бүх үгийг агуулсан 
      баримтыг (эсвэл бүлэг, гарчиг гэх мэт) хайна. Хайлтад тохирох үр дүнгүүд 
      цагаан толгойн дарааллаар гарч ирнэ.<p>

  <li><b>Зарим</b> үгний хайлт. Таны хайж буй баримтад байж болох зарим 
      үгнүүд. Хайлтын үр дүн таны хайсан нэр томъёонд хэр дөхөж очиж 
      байгаагаараа жагсаагдан гарч ирнэ. Хэр дөхүү байгааг тодорхойлохдоо,

      <p><ul>
        <li> хайлтын нэр томъёоноос баримтад агуулагдаж байгаа хэмжээгээр;
        <li> ховор нэр томъёо нь нийтлэг тохиолддогоосоо хамаагүй чухал;
        <li> богино баримт уртаасаа илүү тохирдог.
      </ul>
</ul>

<p>Бүхэл бүтэн өгүүлбэр бүүр догол мөр хүртэл оруулж хайлт хийсэн ч 
болно. Ганц нэр томъёог оруулж хайлт хийвэл үр дүн нь нэр томъёоны илрэлийн давтамжаар эрэмбэлэгдэн гарч ирнэ.<p>
_texthelpscope_


}

_textdatesearch_ [l=mn] {Өдрүүдээр Хайх}

_texthelpdatesearch_ [l=mn] {<h2>_textdatesearch_</h2>
Огнооны хайлт ашигласнаар та баримтууд дотор тохирох үр дүн хайхаас
гадна тодорхой хугацааны завсарт хайлт хийх боломтой. Заавал хайлтын
нэр томъёо оруулах шаардлагагүй зөвхөн огноогоо хайхад л болно
гэдгийг санана уу. Мөн хайлт хийхдээ хугацааг гарнаас оруулбал огнооны
хайлт хийсэн болохгүй.<p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-howto"></a>
<h3>Хэрхэн ашиглах вэ:</h3>
<ul>
   <li>Нэг жилийн дотор баримтыг хайх:<p>
   <ul>
       <li>Энгийн хайлт хийж байгаа мэтээр нэр томъёогоо оруул.
       <li>"Эхлэх (эсвэл зөвхөн) огноо" талбарт огноог оруул.
       <li>Хэрэв таны оруулсан огноо нийтийн он тооллоос өмнө
             (бас манай эриний өмнө гэгддэг) бол дэргэдэх задрах
             цэснээс “Н.О.Т.Ө” сонголтыг сонгоно.
       <li>Хайлтаа эхлүүлнэ.
   </ul>
<p><li>Тодорхой хугацааны завсарт хайлт хийх:<p>
   <ul>
       <li> Энгийн хайлт хийж байгаа мэтээр нэр томъёогоо оруул.
       <li>"Эхлэх (эсвэл зөвхөн) огноо" талбарт эхлэх огноог оруул.
       <li>“Дуусах огноо” талбарт сүүлийн огноог оруулна.
       <li> Хэрэв таны оруулсан огноо нийтийн он тооллоос өмнө
             (бас манай эриний өмнө гэгддэг) бол дэргэдэх задрах
             цэснээс “Н.О.Т.Ө” сонголтыг сонгоно.
       <li>Хайлтаа эхлүүлнэ.
   </ul>    
</ul><p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-results"></a>
<h3>Хайлтын тань үр дүн хэрхэн ашиллах вэ</h3>

Ерөнхийдөө 1903 оны тухай баримт хайвал 1903 онд бичигдсэн лавлах ном олдохгүй харин 1903 оны тухай баримтууд олдоно. Гэвч баримтын огнооны олдох байдлаас шалтгаалан хайлтын үр дүнд 1903 оныг агуулсан хугацааны завсрыг (жишээ нь 1899-1911 гэх мэт) гаргах ба мөн нэрнийх нь хэсэг нь 1903 оныг агуулдаг зууныг агуулсан баримтуудыг гаргаж ирнэ. Энэ нь бас зарим баримтуудын хувьд хайлтын тань огноо баримтуудын текстэд харагдахгүй гэсэн үг юм. Хугацааны завсарт хайлт хийж байгаа бол энэ бүхэн тухайн завсар дахь бүх огноонд хамаарна. <p>
}

_textchangeprefs_ [l=mn] {Өөрийн тохиргоог өөрчлөх}

_texthelppreferences_ [l=mn] {<h2>_textchangeprefs_</h2>

<p>Та <i>тохиргоо</i> товч дээр дарснаар хуудасны дээр гарч ирэх
зарим нэмэлт сонголтуудыг ашиглан интерфэйсээ өөртөө тохируулан
засч болно. 


<div class="divbar">&nbsp;</div>
<a name="col-prefs"></a>
<h3 align=left>Цуглуулгын тохиргоо</h3>

Зарим цуглуулга хэд хэдэн жижиг дэд цуглуулгатай байдаг ба тэдгээр
нь тус тусдаа эсвэл нэгдмэл байдлаар хайлтад хамрагдаж болдог. Энэ
тохиолдолд та Тохиргоо хуудсанд очих аль дэд цуглуулгыг хайлтад
хамруулахаа сонгоно.

<div class="divbar">&nbsp;</div>
<a name="lang-prefs"></a>
<h3 align=left>Хэлний тохиргоо</h3>

Цуглуулга бүр автомат тохиргоогоор ямар нэгэн хэлнээ танилцуулагдсан
байх бөгөөд та түүнийг дараа нь сольж болно. Браузерт гаргахдаа
Greenstone системийн өөрийнх нь кодлолын схемийг ашиглаж болох
боловч зарим браузеруудын тохиргооноос шалтгаалан янз бүрийн
кодлолын схемүүдийг ашиглаж болно. Цуглуулга бүр танд стандартын
график интерфэйсээс дан текстэн интерфэйс рүү шилжих давуу талыг
олгодог. Энэ нь харааны согогтой хүмүүст хэрэглэхэд маш амар болох
бөгөөд тэд том хэмжээний фонтоор харах зэргээр ашиглаж болох юм.

<div class="divbar">&nbsp;</div>
<a name="pres-prefs"></a>
<h3 align=left>Танилцуулгын тохиргоо</h3>

Тодорхой цуглуулгаас хамааран танилцуугыг хянах хэд хэдэн төрлийн
тохиргооны сонголт байж болно.

<p>Вэб хуудсуудын цуглуулгад Greenstone системийн навигацийн талбар
баримтын хуудас бүрийн дээд хэсэгт гарч ирэх ба хайлтаа хийж дууссаны
дараа орсон хуудас тань тийм талбаргүйгээр гарч ирэх болно. Өөр хайлт
хийхийн тулд та браузерынхаа буцах товчийг дарах хэрэгтэй. Мөн таныг
электрон номын сангаас гараад интернэт рүү чиглэсэн линк дарахад
Greenstone системийн анхааруулах зурвас илгээдэг. Зарим вэб
цуглуулгуудын “Хайлтын үр дүн” хуудсанд электрон номын сан дахь
вэбүүдийн хуулбар хуудаснууд руу биш жинхэнэ URL руу нь чиглүүлсэн
линк гаргах эсэхийг тохируулж болдог.

<div class="divbar">&nbsp;</div>
<a name="search-prefs"></a>
<h3 align=left>Хайлтын тохиргоо</h3>
<p>Хоёр хэсэг товчнуудаар хайлтын тань текстийг хянадаг. Нэгдүгээрх
нь (“үсгийн том, жижгийн ялгаа” гэсэн) үсгийн том, жижиг нь тохирч
байгаа эсэхийг шалгадаг. Хоёр дахь нь (“үгийн төгсгөл” гэсэн) үгийн
төгсгөл тохирч байгаа эсэхийг шалгадаг. Том хэмжээний хайлтын
талбар гаргах боломжтой учир та догол мөрөөр нь хайлтыг явуулж
болох юм. Тийм том хэмжээний хайлт хийж байгаа гэхэд тун хурдан
үр дүн гарна.

<p>Жишээлбэл, хайлт хийхдээ <i>үсгийн том/ жижиг хамаарахгүй</i> болон
<i>үгийн төгсгөл хамаарахгүй</i> гэж согосон байвал, <p>
    <ul><kbd>African building</kbd></ul>
      <p>гэсэн хайлтыг дараах маягаар авч болно:<p>
      <ul><kbd>africa builds</kbd></ul><p>
      "African" гэдэг үгний эхний том үсэг нь жижиг болон хувирч, "n" болон "ing"
      төгсгөлүүд нь "African", "building" зэрэг үгнүүдээс  харгалзан хасагдана.
      (мөн "builds" гэдэг үгнээс "s" үсэг хасагдана).

<p>Та бас "нарийвчилсан" хайлтын горимд шилжиж AND (&), OR (|), NOT (!)
зэрэг нэр томъёонуудыг ашиглан хайлт хийж болно. Ингэснээр илүү сайн
хайлт хийх боломж бүрэлдэнэ. Архивт хайх тохиргоог идэвхижүүлж
сүүлийн хэдэн хайлтыг харж болно. Энэ тохиргоог ашигласнаар өмнөх
хайлтуудыг илүү сайжруулан гүйцээх боломжтой. Эцсийн нэг сонголт нь
хайлтын үр дүн болон дэлгэцнээ харуулах үр дүнгийн тоог хязгаарлах
боломж юм.
}

_texttanumbrowseoptions_ [l=mn] {Энэ цуглуулга дотор _numbrowseoptions_ өөр аргаар баримт олох боломжтой:}

_textsimplehelpheading_ [l=mn] {_collectionname_ цуглуулга дотор баримтыг хэрхэн олох вэ}

_texthelpscope_ [l=mn] {<div class="divbar">&nbsp;</div>
<a name="scope-of-queries"></a>
<h3 align=left>Хайлтын хэмжээ</h3>

<p>
Ихэнх цуглуулгад хайлт хийхийн тулд өөр өөр индекс ашиглаж болно. Жишээ нь, зохиогч юм уу
гарчгийн индекс байж ч болох юм. Эсвэл бүлгийн болон догол мөрийн индекс байж болно.
Ерөнхийдөө таны ямар индексээр хайж байгаагаас үл хамааран бүрэн тохирсон хайлтын үр дүн гарч ирдэг.
<p>Хэрэв баримт нь ном байвал зохих газраа нээгдэх болно.
}
